Commit 23290e4d authored by Daniel Teske's avatar Daniel Teske

Add known crash with 4.7.4 && g++ 4.6 to known issues

Change-Id: Ib84245e781673aa7850158479d70336ac4704edf
Reviewed-by: default avatarDaniel Teske <daniel.teske@nokia.com>
parent d099d685
......@@ -57,6 +57,10 @@
switch to the nfs-kernel-server, or create a symlink so that the
settings are stored locally.
\o Qt 4.7.4 is known to contain a bug exposed by g++ 4.6 which triggers
a crash in \QC. For more information, see
\l{https://bugreports.qt.nokia.com/browse/QTBUG-21265}{QTBUG-21265}
\o The Okteta KDE custom widget plugin might be installed as part of
some Linux distributions. It can cause Qt Designer to crash. For
more information, see:
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment